ACEKARD 2i HELP.......

Discussion in 'NDS - Flashcarts and Accessories' started by acid778, Apr 20, 2010.

  1. acid778
    OP

    acid778 Newbie

    Newcomer
    2
    0
    Apr 20, 2010
    info:
    Acekard 2i
    dsi on 1.4e


    Acekard 2i arrived i put the original fw from the website int it with a update for 1.4 firmware int the root of my mem card and pluged it in when i come to select it on the dsi menu i see a black screen saying an

    'error has occurred press and hold the power nutton to turn the system off please refer to the nintendo DSi operations manual for details'

    help will be much apriciated

    thanks in advance
     
  2. tk_saturn

    tk_saturn GBAtemp Psycho!

    Member
    3,327
    14
    Jan 26, 2010
    You haven't updated the Acekard's firmware with the 1.4 patch.

    Guide here

    It's not as simple as placing this update in the root directory of the MicroSD card, you have to Run this update.
     
  3. scrtmstr

    scrtmstr GBAtemp Advanced Fan

    Member
    839
    1
    Aug 20, 2009
    Netherlands
    the Netherregions!
    You are already on firmware version 1.4, so you can't update, because your acekard is already blocked by your dsi.
    You need to find another dsi with firmware version 1.3 or lower, or a dslite/phat (original one) to update it.
    When you've done the update, you'd better switch to AKAIO 1.6 RC2, it has better compatability with games.
     
  4. nycsam786

    nycsam786 GBAtemp Regular

    Member
    152
    0
    Mar 31, 2010
    United States
    If you follow the Update Acekard Guide it should begin to work. If you still have problems post again and we will help to the best of our abilities.
     
  5. acid778
    OP

    acid778 Newbie

    Newcomer
    2
    0
    Apr 20, 2010
    i dont have acess to another ds to update the card on are there any other alternatives
     
  6. tk_saturn

    tk_saturn GBAtemp Psycho!

    Member
    3,327
    14
    Jan 26, 2010
    Other than buying another card, no.